/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/



#content h1, #content h2, #content h3, #content h4, #content h5, #content h6{
  color: #CB2C30;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    line-height: 1.2em;
    text-transform: none;
    letter-spacing: 1px;
    font-weight: 300;
    font-style: normal;
}

#banner .banner-text {
    margin-top: 130px;
    width: 100%;
    position: absolute;
    text-align:center;
}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

#content .btn{
-webkit-transition: .1s opacity linear;
    -moz-transition: .1s opacity linear;
    -o-transition: .1s opacity linear;
    transition: .1s opacity linear;
    padding: 21px 34px;
    text-align: center;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-style: normal;
    color: #fff !important;
    background-color: #26ba3a;
    border-color: #26ba3a;
    font-family: 'Open Sans', sans-serif;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    margin-bottom: 20px;
}

#site-navigation .sub-menu {
    background: #fff;
    width: 180px;
}

#banner{ 
  background-position:0;
}

#banner .banner-text{
  margin-top:160px;
}

#banner .banner-text p{
	font-weight: 400;
    color: #cfcfcf;
}

#site-navigation{
	margin-left: 5px;
}

#featured-posts h2{
    height: 32px;
}

#featured-posts .featured-image{
    height: 220px;
    overflow: hidden;
}

p.social-icons a{ color:#222 !important; }

@media (min-width: 640px){
    .cols-3{
        width: 33.33333333% !important;
    }
}